package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/12/10.
 */

public class ItemIDInfo {

    private int item;
    private String itemid;

    public int getItem() {
        return item;
    }

    public void setItem(int item) {
        this.item = item;
    }

    public String getItemid() {
        return itemid;
    }

    public void setItemid(String itemid) {
        this.itemid = itemid;
    }
}
